### Property

# Handy Flap:reveal-progress

since: 1.2

#### Declaration

    property reveal-progress: double [ read ]

#### Description [src]

The current reveal transition progress.

0 means fully hidden, 1 means fully revealed. See `HdyFlap:reveal-flap`.

Type:`gdouble`

Available since: 1.2

Default value | 1.000000
Getter method | `hdy_flap_get_reveal_progress()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no